onEvent('recipes', event => {

    //Liquid Starlight
    event.recipes.custommachinery.custom_machine("modpack:starlight_generator", 100)
        .produceEnergyPerTick(50)
        .requireFluidPerTick(Fluid.of("astralsorcery:liquid_starlight", 1))

})